/* Import Fonts */
@import url(http://fonts.googleapis.com/css?family=Coustard|Open+Sans);

body {
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #777;
	background: #fff;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
	color: #000;
	font-weight: normal;
	letter-spacing: 1px;
     -webkit-font-smoothing: antialiased;
}
h1{font-size: 35px; line-height: bottom; padding: 10px; margin: 0px; text-transform: uppercase;	background: white;
	opacity: .7;}
h2{font-size: 30px; line-height: 110%; padding: 0; margin: 0px; color: #000; letter-spacing:normal; opacity:.7;}


a {
	color: #000;
	text-decoration:none;
	font-weight: normal;

}
a:hover {text-decoration:underline; color: orange}


#maximage {
	display:none;
	position:fixed !important;
}

.gradient {
	left:0;
	height:100%;
	position:absolute;
	top:0;
	width:100%;
	z-index:999;
}

.show{display: block;}
.hide{opacity: 0;}

/* Set Page Elements */
.content { 
	font-family: "Helvetica Neue", helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
	float:left;
    position:absolute;
	right:0px;
    top:5px;
    width: 50%;
    opacity:.6;
	z-index:99;
}
.galleries { 
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
	float:left;
	margin-top:center;
    position: absolute;
    left:50px;
    top:100px;
	width:600px;
	z-index:999;
     opacity:.7;

    
}
.galleries-nav{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    width:150px;
    top:150px;
    z-index: 1001;
    color: #000;
    opacity:.4;
    left:50px;
    background-color: white;
    padding: 5px;
}
.galleries-nav ul li a.active {
	color: #000;
}

#logo {
	
    font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
	font-size: 40px;
	bottom: 20px;
	height: auto;
	left: 20px;
	position: absolute;
	width: 400px;
	z-index: 1000;
	color: #000;
    opacity:.6;
}

.main-nav{
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
	position: absolute;
	bottom: 20px;
	left: 350px;
	z-index: 1001;
    opacity:.6;
    
}
.main-nav ul li { 
	list-style: none;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-left: 1px solid #fff;
}
.main-nav ul li a.active {
	color: #fff;
}
.button-back {
    position: absolute;
	opacity: .9;
    top: 40px;
    left: 5px;
    opacity:.4;
}
.button-back:hover {opacity: 1;}

.social-nav {
	position:absolute;
	top: 0px;
	left: 50px;
}
.social-nav ul {margin: 0; padding:0;}
.social-nav ul li{
	list-style: none;
	display:block;
	float: left;
	background: #fff;
	padding:50px 10px 5px 10px;
	margin: 1px;
	opacity: .4;
    z-index:1005;
}
.social-nav ul li:hover {opacity: 1;}

button.full-screen{ 
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	height: 20px;
	background: url("../images/full-screen-btn.png");
	border: 0;
	cursor: pointer;
	opacity: .2;
    z-index:1000;
}
button.full-screen:hover {opacity: 1;}

#arrow_left, #arrow_right, #toggle {
	bottom:20px;
	height:42px;
	position:absolute;
	right:40px;
	width:40px;
    cursor: pointer;
    z-index:1000;
    opacity: .4;
}
#arrow_left {
	right:130px;
}
#toggle {
	right:85px;
}
